<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.executable/0">
    <module_version install_time="1416339430775" last="true" origin="installer" specification_version="0.24.1">
        <file crc="3286617773" name="config/Modules/org-netbeans-modules-php-api-executable.xml"/>
        <file crc="1426400038" name="modules/locale/org-netbeans-modules-php-api-executable_ja.jar"/>
        <file crc="2457556183" name="modules/locale/org-netbeans-modules-php-api-executable_pt_BR.jar"/>
        <file crc="293480490" name="modules/locale/org-netbeans-modules-php-api-executable_ru.jar"/>
        <file crc="2810491086" name="modules/locale/org-netbeans-modules-php-api-executable_zh_CN.jar"/>
        <file crc="3313309198" name="modules/org-netbeans-modules-php-api-executable.jar"/>
    </module_version>
</module>
